Install Debian 8.7.1, problem?

Discussion in 'Installation/Configuration' started by Quaxth, Mar 30, 2017.

  1. Quaxth

    Quaxth Member HowtoForge Supporter

    I'm on installing Debian Server (from NetInst) 8.7.1 and don't know the following is correct (please look the picture:

    [​IMG]
    The localhost.localad:mysql is correct(?) and the 5844/mysqld as well?
    I installing on a IBM Server System X3200 M2.

    Thanks for any info and advice.
     
  2. Quaxth

    Quaxth Member HowtoForge Supporter

    Ok, was need to a full re-install again, the other install was hanging by Metronome! That's past already now with no any error (yet)!
    The download from Thai Debian site is very slow and the install need a long, long time! Hopefully, this install now will be finish completely!
     
  3. Quaxth

    Quaxth Member HowtoForge Supporter

    Got a Error while try to install Jailkit (No. 17 of The Perfect Server.......)!
    Code:
    [email protected]:/# apt-get install build-essential autoconf automake libtool flex bison debhelper binutils
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    binutils is already the newest version.
    The following extra packages will be installed:
      autopoint autotools-dev dpkg-dev fakeroot g++ g++-4.9 gettext intltool-debian libalgorithm-diff-perl libalgorithm-diff-xs-perl libalgorithm-merge-perl libasprintf-dev libbison-dev libdpkg-perl libfakeroot libfile-fcntllock-perl
      libfl-dev libgettextpo-dev libgettextpo0 libltdl-dev libmail-sendmail-perl libstdc++-4.9-dev libunistring0 po-debconf
    Suggested packages:
      autoconf-archive gnu-standards autoconf-doc bison-doc dh-make debian-keyring g++-multilib g++-4.9-multilib gcc-4.9-doc libstdc++6-4.9-dbg gettext-doc libtool-doc libstdc++-4.9-doc automaken gfortran fortran95-compiler gcj-jdk
      libmail-box-perl
    The following NEW packages will be installed:
      autoconf automake autopoint autotools-dev bison build-essential debhelper dpkg-dev fakeroot flex g++ g++-4.9 gettext intltool-debian libalgorithm-diff-perl libalgorithm-diff-xs-perl libalgorithm-merge-perl libasprintf-dev
      libbison-dev libdpkg-perl libfakeroot libfile-fcntllock-perl libfl-dev libgettextpo-dev libgettextpo0 libltdl-dev libmail-sendmail-perl libstdc++-4.9-dev libtool libunistring0 po-debconf
    0 upgraded, 31 newly installed, 0 to remove and 0 not upgraded.
    Need to get 31.9 MB of archives.
    After this operation, 71.5 MB of additional disk space will be used.
    Do you want to continue? [Y/n] Y
    Abort.
    [email protected]:/#
    Any Idea what's the problem?

    Thanks.
     
  4. till

    till Super Moderator Staff Member ISPConfig Developer

    #1: The output is ok, there was no need for reinstalling.
    #3: You did not got an error here, you just aborted (probably unintentional) the package installation with apt. According to the output, a key to abort the package installation was sent to apt, that's why it stopped. I see the Y in your output, but apt aborted nontheless, maybe you had a whitespace or any other function key hit before the y or something similar.
     

Share This Page